/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/
.wp-block-table.is-style-stripes {
  border-bottom: none !important;
}

.wp-block-image img {
  width: 100% !important;
}

.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0;
}

/* top */
.hero-kb .swiper-slide {
  position: relative;
  overflow: hidden;
}

.hero-kb .swiper-slide .gslider-content-wrapper,
.hero-kb .swiper-slide .gslider-content-inner-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}

/* 背景レイヤー */
.hero-kb .swiper-slide .wp-block-uagb-container {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  transform: scale(1);
  transform-origin: center center;
  transition: transform 8s ease-out;
  will-change: transform;
  z-index: 1;
}

/* アクティブ時だけ背景を少し拡大 */
.hero-kb .swiper-slide.swiper-slide-active .wp-block-uagb-container {
  transform: scale(1.05);
}

/* 文字 */
.hero-kb .swiper-slide .wp-block-uagb-advanced-heading {
  position: absolute;
  inset: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center; /* 左寄せなら flex-start */
  text-align: center;
  margin-bottom:50px;
}



.site-primary-footer-wrap a {
    color: #fff !important;
	text-decoration:underline !important;
}

.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1 {
    justify-content: center;
}